# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.27

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "/repos/VimbaX_2023-1/api/lib/cmake/vmb/configs/vmb_c-release.cmake"
  "/repos/VimbaX_2023-1/api/lib/cmake/vmb/configs/vmb_c.cmake"
  "/repos/VimbaX_2023-1/api/lib/cmake/vmb/configs/vmb_cpp-release.cmake"
  "/repos/VimbaX_2023-1/api/lib/cmake/vmb/configs/vmb_cpp.cmake"
  "/repos/VimbaX_2023-1/api/lib/cmake/vmb/vmb-config-version.cmake"
  "/repos/VimbaX_2023-1/api/lib/cmake/vmb/vmb-config.cmake"
  "/repos/aburn/usr/include/cmake/AftrBurnerEngine-debug.cmake"
  "/repos/aburn/usr/include/cmake/AftrBurnerEngine-noconfig.cmake"
  "/repos/aburn/usr/include/cmake/AftrBurnerEngine.cmake"
  "CMakeFiles/3.27.6/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.27.6/CMakeSystem.cmake"
  "/repos/prog/hub/vexe_3rdlib/src/CMakeLists.txt"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeCXXInformation.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeCommonLanguageInclude.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeFindDependencyMacro.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeGenericSystem.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeInitializeConfigs.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeLanguageInformation.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeSystemSpecificInformation.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CMakeSystemSpecificInitialize.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CheckCXXSourceCompiles.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CheckIncludeFileCXX.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/CheckLibraryExists.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Compiler/GNU-CXX.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Compiler/GNU.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FeatureSummary.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindBoost.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindGLEW.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindJPEG.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindPNG.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindPackageHandleStandardArgs.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindPackageMessage.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindThreads.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/FindZLIB.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Internal/CheckSourceCompiles.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Platform/Linux-GNU-CXX.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Platform/Linux-GNU.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Platform/Linux-Initialize.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Platform/Linux.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/Platform/UnixPaths.cmake"
  "/snap/cmake/1334/share/cmake-3.27/Modules/SelectLibraryConfigurations.cmake"
  "/usr/lib/cmake/glm/glmConfig-version.cmake"
  "/usr/lib/cmake/glm/glmConfig.cmake"
  "/usr/local/lib/cmake/Boost-1.79.0/BoostConfig.cmake"
  "/usr/local/lib/cmake/Boost-1.79.0/BoostConfigVersion.cmake"
  "/usr/local/lib/cmake/BoostDetectToolset-1.79.0.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2Config.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2ConfigVersion.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2Targets-noconfig.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2Targets.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2mainTargets-noconfig.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2mainTargets.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2staticTargets-noconfig.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2staticTargets.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2testTargets-noconfig.cmake"
  "/usr/local/lib/cmake/SDL2/SDL2testTargets.cmake"
  "/usr/local/lib/cmake/SDL2/sdlfind.cmake"
  "/usr/local/lib/cmake/SDL2_image/SDL2_image-shared-targets-noconfig.cmake"
  "/usr/local/lib/cmake/SDL2_image/SDL2_image-shared-targets.cmake"
  "/usr/local/lib/cmake/SDL2_image/SDL2_imageConfig.cmake"
  "/usr/local/lib/cmake/SDL2_image/SDL2_imageConfigVersion.cmake"
  "/usr/local/lib/cmake/assimp-5.2/assimpConfig.cmake"
  "/usr/local/lib/cmake/assimp-5.2/assimpConfigVersion.cmake"
  "/usr/local/lib/cmake/assimp-5.2/assimpTargets-noconfig.cmake"
  "/usr/local/lib/cmake/assimp-5.2/assimpTargets.cmake"
  "/usr/local/lib/cmake/boost_headers-1.79.0/boost_headers-config-version.cmake"
  "/usr/local/lib/cmake/boost_headers-1.79.0/boost_headers-config.cmake"
  "/usr/local/lib/cmake/boost_thread-1.79.0/boost_thread-config-version.cmake"
  "/usr/local/lib/cmake/boost_thread-1.79.0/boost_thread-config.cmake"
  "/usr/local/lib/cmake/boost_thread-1.79.0/libboost_thread-variant-shared.cmake"
  "/usr/local/lib/cmake/boost_thread-1.79.0/libboost_thread-variant-static.cmake"
  "/usr/local/lib/cmake/fmt/fmt-config-version.cmake"
  "/usr/local/lib/cmake/fmt/fmt-config.cmake"
  "/usr/local/lib/cmake/fmt/fmt-targets-release.cmake"
  "/usr/local/lib/cmake/fmt/fmt-targets.cmake"
  "/usr/local/share/eigen3/cmake/Eigen3Config.cmake"
  "/usr/local/share/eigen3/cmake/Eigen3ConfigVersion.cmake"
  "/usr/local/share/eigen3/cmake/Eigen3Targets.cmake"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/vexe.dir/DependInfo.cmake"
  )
